/* CSS Document */

.screen1{}
.screen1 .leftArea{width:274px;}
.screen1 .rightArea,.screen1 .rightRowArea{width:662px;}
.screen1 .rightArea .co_01{width:420px;}
.screen1 .rightArea .co_02{width:230px;}


.screen2{ }
.screen2 .leftArea{width:313px;}
.screen2 .rightArea,.screen2 .rightRowArea{width:632px;}
.screen2 .rightArea .co_01{width:313px;}
.screen2 .rightArea .co_02{width:313px;}
.screen2Nav{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-exchangement.jpg) -2862px 0px repeat-y;  }
.screen2BottomNav{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-exchangement.jpg) -1908px bottom no-repeat;/*padding:1px 2px; height:50px;*/}
.screen2top_01Nav{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-exchangement.jpg) 0px top no-repeat; min-height:70px;}
.screen2top_02Nav{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-exchangement.jpg) -954px top no-repeat; min-height:70px; padding-bottom:3px; padding-top:25px;}

.screen3{}
.screen3 .leftArea{width:290px;}
.screen3 .rightArea,.screen3 .rightRowArea{width:653px;}



.flashNav{ width:268px; height:220px; background:#303030; border:#c0b494 solid 3px; overflow:hidden;}

.img-index{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-index.jpg) no-repeat;}

/*\70ed\70b9\63a8\8350*/
.hotRecommendNav{}
.hotRecommendNav dl{}
.hotRecommendNav dl dt{height:42px; overflow:hidden; background-position:-442px 0px;}
.hotRecommendNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ffffff; padding-top:10px; padding-left:17px;}
.hotRecommendNav dl dt span.fr{color:#19201f; padding-top:10px; padding-right:11px;}
.hotRecommendNav dl dt span.fr a{color:#19201f; padding:0px 3px;}
.hotRecommendNav dl dd{}
.hotRecommendNav dl dd .content{clear:both; padding:5px;}


ul.hotRecommendList{}
ul.hotRecommendList li{border-bottom:dotted #91866d 1px; padding:8px 5px; height:58px; overflow:hidden;}
ul.hotRecommendList li .img{ float:left; width:80px;}
ul.hotRecommendList li .img img{width:78px; height:58px; border:#080000 solid 1px;}
ul.hotRecommendList li .description{ float:right; width:165px; overflow:hidden;}
ul.hotRecommendList li .description h2{ color:#b21414; font-size:14px; font-weight:bold; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-bottom:5px;}
ul.hotRecommendList li .description p{color:#5d5d5d; line-height:20px;}
ul.hotRecommendList li .description a{ color:#5d5d5d;}
ul.hotRecommendList li .description a:hover{color:#ff5400;}



/*\4e2d\95f4\5934\6761\65b0\95fb*/
.importNewsNav{ height:135px; overflow:hidden; background-position:0px 0px;}
.importNewsNav h2{color:#000000; font-size:16px; font-weight:bold; /*line-height:43px;*/ height:33px; padding-top:10px; text-align:center;}
.importNewsNav .hot{ width:26px; height:14px; display:inline-block; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-index.jpg) -465px -48px no-repeat;}
.importNewsNav .importNewsContent{ color:#515151; line-height:20px; padding:5px;}
.importNewsNav .importNewsContent a{color:#515151;}

.searchBar{ height:32px; background-position:0px -136px; padding-top:8px; text-align:center;}
.searchBar .ico{ width:16px; height:16px; display:inline-block; background-position:-442px -49px; vertical-align:middle;}
.searchBar .lable{color:#142240; font-weight:bold; padding:0px 3px;}
.searchBar input{vertical-align:middle; margin-left:5px;}
.searchBar .inputStyle01{ width:170px; height:20px; border:#7f9db9 solid 1px;}
.searchBar select{width:53px; height:20px; vertical-align:middle; margin-left:5px;}
.searchBar .btn{width:55px; height:23px; line-height:23px; text-align:center; color:#FFFFFF; border:none; background-position:-442px -69px;}



/*\4e2d\95f4\65b0\95fb\5217\8868*/
.newsNav{ padding-top:10px;}
ul.newsList{}
ul.newsList li{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/point.gif) left center no-repeat;  padding-left:10px; color:#2e2c2b; font-size:12px; height:27px; line-height:27px; clear:both; overflow:hidden; vertical-align:bottom;}
ul.newsList li span.time{color:#505050; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.newsList li a{float:left; padding-right:5px; color:#505050; font-size:14px;}
ul.newsList li a.title{  white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; width:295px; float:left;}
ul.newsList li a:hover{color:#8a260b;}
ul.newsList li.line{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-index.jpg) 0px -42px no-repeat; height:1px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}



/*\53f3\8fb9\5de5\5177\6761*/
.rightToolNav{}
.rightToolNav dl{ }
.rightToolNav dl dt{ display:none;}
.rightToolNav dl dd{width:230px; height:130px; overflow:hidden; background-position:-730px 0px;}
.rightToolNav dl dd .content{clear:both; padding-top:5px;}

ul.rightToolList{}
ul.rightToolList li{ float:left; display:inline; margin-left:3px; margin-bottom:8px;}
ul.rightToolList li a{ width:110px; height:35px; display:block; }


.rightNoticeNav{ background:#e8e9f2; padding:10px 7px 0 8px;}


ul.newGuideList{ line-height:25px; padding-left:10px;}
ul.newGuideList li{ width:65px; height:25px; float:left; display:inline; overflow:hidden; color:#43294b;}
ul.newGuideList li a{width:60px; height:25px; display:block; overflow:hidden; float:left; color:#43294b;}
ul.newGuideList li a:hover,ul.newGuideList li a.hover{ color:#ec0101;}


/*\65b0\624b\5165\95e8 \8bdd\9898\805a\96c6*/
.rightNoticeNormalNav{}
.rightNoticeNormalNav dl{}
.rightNoticeNormalNav dl dt{height:35px; overflow:hidden; background-position:-746px -135px;}
.rightNoticeNormalNav dl dt span.fl{font-size:14px; font-weight:bold; color:#f3bd02; padding-top:10px; padding-left:14px;}
.rightNoticeNormalNav dl dd{}
.rightNoticeNormalNav dl dd .content{clear:both; padding:5px;}


.importtopicNav{ height:120px; overflow:hidden; background-position:0px 0px;}
.importtopicNav h2{color:#000000; font-size:12px; font-weight:bold; /*line-height:43px;*/ height:20px; padding-top:10px; width:200px; overflow:hidden;}
.importtopicNav .importNewsContent{ color:#515151; line-height:20px; padding:5px; overflow:hidden; height:80px;}
.importtopicNav .importNewsContent a{ color:#a72105; padding-left:5px;}

.voteNav{}
ul.voteList{}
ul.voteList li{ float:left; display:inline-block; height:36px; width:100px; overflow:hidden; }
ul.voteList li .ico{ width:42px; height:36px; display:block; float:left; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-index.jpg) no-repeat;}
ul.voteList li .ico01{ background-position:-442px -95px;}
ul.voteList li .ico02{ background-position:-492px -95px;}
ul.voteList li .num{ float:right; display:block; color:#881b05; font-size:14px; font-weight:bold; width:55px; height:20px; padding-top:16px; text-align:right; padding-right:3px;}


ul.votenewsList{}
ul.votenewsList li{ color:#42294a; font-size:12px; height:27px; line-height:27px; clear:both; overflow:hidden; vertical-align:bottom;}
ul.votenewsList li span.time{color:#42294a; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.votenewsList li a{float:left; padding-right:5px; color:#42294a; font-size:12px;}
ul.votenewsList li a.title{  white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; width:90px; float:left;}
ul.votenewsList li a:hover{color:#8a260b;}

/*\6e38\620f\622a\56fe*/

.gameClipNav{}
.gameClipNav dl{}
.gameClipNav dl dt{height:34px; overflow:hidden; background-position:0px -191px;}
.gameClipNav dl dt span.fl{display:none;}
.gameClipNav dl dt span.fr{color:#19201f; padding-top:10px; padding-right:11px;}
.gameClipNav dl dt span.fr a{color:#19201f; padding:0px 3px;}
.gameClipNav dl dd{}
.gameClipNav dl dd .content{clear:both; padding:15px 5px 0px 5px;}



ul.gameClipList{ padding-left:10px;}
ul.gameClipList li{ width:166px; height:145px; margin-bottom:5px; float:left; display:block; margin-left:15px; display:inline;}
ul.gameClipList li img{width:160px; height:120px; border:#d1d1d1 solid 3px; vertical-align:bottom; }
ul.gameClipList li .name{ text-align:center; padding-top:5px; color:#232321;}
ul.gameClipList li .name a{color:#232321;}


/*\7ecf\9a8c\4ea4\6d41*/
.screen2 h2.h2Title{ background-position:0px -234px; height:54px; overflow:hidden;}
.screen2 h2.h2Title .title{float:left; color:#e8b349; font-size:14px; font-weight:bold; padding:25px 0 0 30px;}
.screen2 h2.h2Title .fr{ padding:25px 13px 0 0; color:#efdfbe;}
.screen2 h2.h2Title .fr a{padding:0px 3px; color:#efdfbe;}



/*\7efc\5408\7ecf\9a8c \73a9\5bb6\4ea4\6d41 \804c\4e1a\5fc3\5f97 \70ed\95e8\8bdd\9898 \5fc3\60c5\6545\4e8b \8bba\575b\70ed\8d34*/
.exchangNormalNav{}
.exchangNormalNav dl{ padding:7px 0 0 11px;}
.exchangNormalNav dl dt{height:25px; overflow:hidden;}
.exchangNormalNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ffffff; background-position:-510px -68px; width:98px; height:25px; line-height:25px; padding-left:9px;}
.exchangNormalNav dl dt span.fr{color:#7f671a; padding-top:5px; padding-right:11px;}
.exchangNormalNav dl dt span.fr a{color:#7f671a; padding:0px 3px;}
.exchangNormalNav dl dd{}
.exchangNormalNav dl dd .content{clear:both; padding:5px 0;}


.enTopExp_01{ height:90px; padding:5px 10px 10px 0px; clear:both;}
.enTopExp_01 .img{ float:left; width:90px;}
.enTopExp_01 .img img{width:90px; height:90px;}
.enTopExp_01 .description{ float:right; width:180px; overflow:hidden;}
.enTopExp_01 .description h2{ color:#100a06; font-size:14px; font-weight:bold; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-bottom:5px;}
.enTopExp_01 .description p{color:#756634; line-height:25px;}
.enTopExp_01 .description a{ color:#756634;}
.enTopExp_01 .description a:hover{color:#ff5400;}

ul.exchangNormalList{ }
ul.exchangNormalList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden;}
ul.exchangNormalList li span.time{color:#505050; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.exchangNormalList li a{color:#505050; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/point.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:216px; float:left;}
ul.exchangNormalList li a:hover{color:#9e8f2d;}




/*\5b98\65b9\65b0\95fb \5b98\65b9\4fe1\606f*/
.officialNews Nav{}
.officialNews dl{}
.officialNews dl dt{height:52px; overflow:hidden; background-position:-442px -133px;}
.officialNews dl dt span.fl{font-size:14px; font-weight:bold; color:#ffffff; padding-top:18px; padding-left:21px;}
.officialNews dl dt span.fr{color:#19201f; padding-top:18px; padding-right:11px;}
.officialNews dl dt span.fr a{color:#19201f; padding:0px 3px;}
.officialNews dl dd{}
.officialNews dl dd .content{clear:both; padding:5px;}


ul.officialNewsList{ }
ul.officialNewsList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden;}
ul.officialNewsList li span.time{color:#505050; font-size:12px; font-family:Arial; padding-right:5px; float:right;}
ul.officialNewsList li a{color:#505050; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/point.gif) left center no-repeat; white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap; padding-left:10px; width:216px; float:left;}
ul.officialNewsList li a:hover{color:#9e8f2d;}

ul.officialInfoList{ }
ul.officialInfoList li{color:#2e2c2b; font-size:12px;  vertical-align:bottom; height:25px; line-height:25px; clear:both; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/point.gif) left center no-repeat; padding-left:10px;}


/* \6e38\620f\767e\79d1*/
.gameWikiNav{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameWikiNavBg.jpg) -1306px 0px repeat-y;}
.gameWikiTopNav{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameWikiNavBg.jpg) 0px top no-repeat;}
.gameWikiBottomNav{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameWikiNavBg.jpg) -653px bottom no-repeat;}

.gameWikiNav .content{clear:both; padding:7px 0 5px 2px;}


.gameWikiL{ width:455px;  height:248px; overflow:hidden; /*border-right:#d8d8d8 solid 1px;*/} 
.gameWikiR{ width:185px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both;/* display:inline-block;*/ border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left;/* width:90px;*/ height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; /*width:105px;*/ height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ /*width:103px;*/ width:50px; height:28px; line-height:28px; display:block; color:#5d5d5d; /*padding:0px; */padding:0px 9px 0px 10px; font-weight:normal; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{/*width:103px;*/ height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; /*padding:0px; */padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/tab.png) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:15px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}














/*\73a9\5bb6\7167\7247*/
.playPicNav{}
.playPicNav dl{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/playPicNavBg.jpg) -653px 0px repeat-y;}
.playPicNav dl dt{height:45px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/playPicNavBg.jpg) 0px top no-repeat;}
.playPicNav dl dt span.fl{font-size:14px; font-weight:bold; color:#000000; padding-top:18px; padding-left:21px;}
.playPicNav dl dt span.fr{color:#19201f; padding-top:18px; padding-right:11px;}
.playPicNav dl dt span.fr a{color:#19201f; padding:0px 3px;}
.playPicNav dl dd{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/playPicNavBg.jpg) -1306px bottom no-repeat;}
.playPicNav dl dd .content{clear:both; padding-top:15px; height:173px;}

ul.playPicList{ padding-left:10px;}
ul.playPicList li{ width:166px; height:145px; margin-bottom:5px; float:left; display:block; margin-left:35px; display:inline;}
ul.playPicList li img{width:160px; height:120px; border:#584233 solid 1px; vertical-align:bottom; padding:2px; background:#1b110a; }
ul.playPicList li .name{ text-align:center; padding-top:5px; color:#232321;}
ul.playPicList li .name a{color:#232321;}


/*\5b9e\7528\6e38\620f\8d44\6599\5bfc\822a*/

.gameLisgNav{}
.gameLisgNav dl{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/gameLisgNavBg.jpg) 0px 0px no-repeat; height:284px;}
.gameLisgNav dl dt{height:44px;  text-align:left;}
.gameLisgNav dl dt span.fl{font-size:14px; font-weight:bold; color:#000000; padding-top:6px; padding-left:31px;}
.gameLisgNav dl dd{}
.gameLisgNav dl dd .content{  clear:both; padding:3px 22px; font-size:12px;}



ul.gameLisgList{ padding-top:7px; clear:both; height:21px;}
ul.gameLisgList li{ float:left; display:inline; height:21px; line-height:21px; color:#171717;}
ul.gameLisgList li.lable{ width:64px; height:21px; text-align:center; background:url(http://ue1.17173.itc.cn/2011/yttlj/images/layout-index.jpg) -627px -68px no-repeat; color:#ffffff;}
ul.gameLisgList li.lableidol{color:#171717; background:none; font-weight:bold;}
ul.gameLisgList li a{padding:0px 5px; color:#171717;}
ul.gameLisgList li a:hover{color:#a80002;}



/*\53cb\60c5\94fe\63a5*/
.friendlyLinkNav{}
.friendlyLinkNav dl{}
.friendlyLinkNav dl dt{height:30px; overflow:hidden; background-position:0px -308px;}
.friendlyLinkNav dl dt span.fl{ font-size:14px; font-weight:bold; color:#000000; padding-top:8px; padding-left:34px;}
.friendlyLinkNav dl dd{}
.friendlyLinkNav dl dd .content{clear:both; padding:10px 5px 5px 5px;}

ul.friendlyLinkList{ padding-left:6px;}
ul.friendlyLinkList li{ width:105px; height:40px; margin-bottom:4px; margin-left:4px; float:left; display:inline; overflow:hidden;}
ul.friendlyLinkList li img{width:105px; height:40px;}


.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: black; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}
